[
    {
        "Name": "BPQ_Common_InteractWithDropship",
        "Asset": "/Game/BP/Quests/Common/BPQ_Common_InteractWithDropship.BPQ_Common_InteractWithDropship_C",
        "Category": "Common"
    }
]